<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Auth;

class UserController extends Controller
{


    /**
     * Display the specified resource.
     *
     * @param  \App\ChinaBankSlip  $chinaBankSlip
     * @return \Illuminate\Http\Response
     */
    public function show(Request $request)
    {   

        $user = Auth::user();
        return $user;
    }
}
